baseURL = "https://your-domain.com"
locale = "en-us"
title = "Your Site"
theme = "one-pager"
disableKinds = ["sitemap", "taxonomy", "term"]

[params]
  sitename = "Your Site"
  description = "Your site description"
  headerImage = "/path/to/fallback/headerimage.jpg"
  publihser = "You, yourself, or the gang!"
  relay = "wss://tortellino.basspistol.org"
  footlinks1_name = "FOLLA ME"
  footlinks1_url = "https://nostr.client..."
  footlinks2_name = "Clone this web"
  footlinks2_url = "https://git.basspistol.org/setto/setto-nostr-web"
  footlinks3_name = "BPIST"
  footlinks3_url = "https://basspistol.com/"

[permalinks]
  page = "/:contentbasename/"
